.mono-font {
    font-family: 'Ubuntu Mono';
    /* font-size: 1em; */
  }

.lowercase {
    text-transform: lowercase;
}

.history-button {
    width: 85%;
    padding: 0;
    text-align: center;
}

.history-remove {
    padding: 0;
}

.title {
    padding-top: 15px;
    width: 100%;
}

.sidenav-fixed {
    width: 150px;
    margin-top: 79px;
    margin-bottom: 200px;
}


@media only screen and (max-width : 992px) {
    .sidenav-fixed {
        width: 150px;
        margin-top: 0px;
  }
} 